@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);



.content{
	background-color:unset;
	
}

div.product{
		position:relative;	
		box-shadow: 1px 2px 5px 2px rgb(33, 33, 33,0.2);
}



div.product > .left{
	float: left;
	width:55%;
}

div.product > .left > .left_in_left{
	float:left;
}

div.product > .left > .left_in_left > img{
	height: 320px;
	margin: 5px;
	cursor: pointer;
	transition:  0.3s ease-in-out;
	z-index:999;
}




div.product > .left > .left_in_left > img:hover{
	transform: scale(1.05);
	box-shadow: 1px 2px 5px 2px rgb(33, 33, 33,0.5);
	background-color:white;
}


div.product > .left > .left_in_left .product_amount{
	position: relative;
	margin: 10px;
	width: 200px;
	height: 20px;
	background-color:rgb(0, 86, 224,0.8);
}

div.product > .left  .product_amount > .fill_amount{
	position: relative;
	width: 40%;
	height: 100%;
	background-color:red;
}



div.product > .left  .contain_rating{
	position: relative;
	height: 30px;
	margin-left: 10px;
	margin-bottom: 10px;
}


div.product > .left  .contain_rating > img{
	width: 100px;
	height: 40px;
	margin: -5px 0px;
	
}

div.product > .left  .contain_rating  .avg_rating{
	color: #ff1500;
}

div.product > .left  .right_in_left{
	float:left;
	width: 150px;
	position: relative;
}

div.product > .left  .right_in_left ul{
	list-style:none;
	height: 340px;
	overflow:auto;
	position: relative;
}

div.product > .left  .right_in_left ul::-webkit-scrollbar{
	display:none;
}

div.product > .left  .right_in_left div.up{
	width: 100%;
	height: 40px;
	background-color: rgb(232, 67, 221,0.2);
	position: absolute;
	font-size: 14px;
	font-weight: bold;
	top:0;
	text-align: center;
	line-height: 40px;
	opacity: 0;
	display:none;
	cursor: pointer;
	/* color:white; */

}

div.product > .left  .right_in_left  div.up:hover{
	background-color: rgb(232, 67, 221,0.5);
	transition: background-color 0.5s;
	
}

div.product > .left  .right_in_left  div.down{
	width: 100%;
	height: 40px;
	background-color: rgb(232, 67, 221,0.2);
	position: absolute;
	font-size: 14px;
	opacity: 0;
	font-weight: bold;
	bottom:0;
	text-align: center;
	line-height: 40px;
	display:none;
	cursor: pointer;
	/* color:white; */
}

div.product > .left  .right_in_left  div.down:hover{
	background-color: rgb(232, 67, 221,0.5);
	transition: background-color 0.5s;
}




div.product > .left  .right_in_left li{
	
}

div.product > .left  .right_in_left img{
	width: 100px;
	height: 100px;
	margin: 5px;
	cursor: pointer;
}





div.product > .right{
	display: inline-block;
	float:left;
	margin-left: 10px;
	width:300px;
	overflow:hidden;
	zoom: 115%;
}

div.product > .right > p:first-child{
	font-weight: bold;
	font-size:15;
	font-family: 'Comic Sans MS', cursive, sans-serif;
}


div.product > .right > .detail_product{
	padding:0;
	font-family: 'Comic Sans MS', cursive, sans-serif;
	margin: 0;
	display:inline-block;
	text-indent: 20px;
}

div.product > .right > div.review_audio{
	margin-top:10px;
	position:relative;
	width: 150px;
}

div.product > .right > div.review_audio > .audio{
	
}


div.product > .right > div.review_audio > img{
	position: absolute;
	width: 35px;
	height: 35px;
	top: -10px;
	right: 0;
}

div.product > .right > .price {
	text-decoration: line-through;
	color: #707070;
	font-size:16px;
	font-family: 'Comic Sans MS', cursive, sans-serif;
	display:inline;
}

div.product > .right >  .sell{
	font-size: 20px;
	font-family: 'Comic Sans MS', cursive, sans-serif;
}

div.product .basket{
	position: absolute;
	background-color: black;
	color:white;
	padding:8px;
	right: 10px;
	bottom: 10px;
	cursor: pointer;
}

div.video_content{
	display:none;
	position: fixed;
	bottom: 0px;
	right: 4%;
	width: 350px;
	height: 250px;
	background-color: white;
	box-shadow: 0px 2px 8px 2px rgb(54, 56, 58,0.6);
	border-radius: 5px;
	transition: 0.5s ease;
}

div.video_content > .top{
	margin:0px;
}




div.video_content > .top > span.hide_vid{
	z-index:100;
	cursor: pointer;
	display:inline-block;
	width:25px;
	height: 25px;
	float:right;
	margin:2px 15px;
	border:1px solid slategrey;
	text-align: center;
}

div.video_content > .top > span.hide_vid:hover{
	color:red;
}
.rating { 
  border: none;
  float: left;
  padding:0px;
}


.rating > input { display: none; } 
.rating > label:before { 
  margin: 3px;
  font-size: 12px;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.rating > .half:before { 
  content: "\f089";
  position: absolute;
}

.rating > label { 
  color: #ddd; 
 float: right; 
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: #FFD700;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: #FFED85;  } 


.new_wrapper_content{
	width: 1000px;
	margin: 0 auto;
}

@-webkit-keyframes add_to_cart{
    0%   {background-color:red; left:0px; top:0px;}
    50%  {background-color:blue; left:200px; top:200px;}
    100% {background-color:red; left:0px; top:0px;}
}